Subject: bug#52420: admin/release-branch.txt: move NEWS in single commit

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 Dec 2021 18:50:58 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 27 Dec 2021 08:11:12 -0800
> Cc: [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> +  (unless admin-git-command
> >> +    (user-error "Could not find git in `exec-path'"))
> >
> > When this happens, I think admin.el should show instructions for how
> > to do that manually, instead of just displaying an error message.
> 
> I'm not sure I understand what you mean here.  Could you elaborate?  For
> example, what instructions do you think should we show here?

Something like

  Git was not found, perform "git mv ...." by hand